/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-top-banner {
  padding: 0 2.4rem 6.4rem 2.4rem;
}
.wpb-item-top-banner .title {
  text-align: center;
  font-size: 3.8rem;
  font-family: var(--wpb-secondary-font);
  margin: 0;
}
.wpb-item-top-banner .subheading {
  text-align: center;
  font-size: 3.2rem;
  margin-top: 0.4rem;
  font-family: "Palmerlake";
  line-height: 3.2rem;
}
.wpb-item-top-banner .description {
  text-align: left;
  font-size: 1.5rem;
  margin-top: 2.4rem;
}
.wpb-item-top-banner .category-slider {
  position: relative;
  margin-top: 6.4rem;
  padding: 0 6.4rem;
}
.wpb-item-top-banner .category-slider > div:not(.owl-loaded) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
.wpb-item-top-banner .category-slider .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wpb-item-top-banner .category-slider a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0.8rem 2.4rem;
  background-color: #f9f5f1;
  border-radius: 1.6rem;
  font-size: 1.5rem;
  color: #000;
  white-space: nowrap;
}
.wpb-item-top-banner .category-slider a svg,
.wpb-item-top-banner .category-slider a img {
  max-width: 27px;
  max-height: 27px;
  display: block;
  width: 100%;
  margin-right: 1.2rem;
}
.wpb-item-top-banner .category-slider .slide-custom-nav .custom-prev,
.wpb-item-top-banner .category-slider .slide-custom-nav .custom-next {
  width: 19px;
  height: 19px;
  border: 1px solid #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wpb-item-top-banner .category-slider .slide-custom-nav .custom-prev svg,
.wpb-item-top-banner .category-slider .slide-custom-nav .custom-next svg {
  fill: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wpb-item-top-banner .category-slider .slide-custom-nav .custom-prev:hover,
.wpb-item-top-banner .category-slider .slide-custom-nav .custom-next:hover {
  color: #fff;
  background-color: var(--wpb-color-1);
  border-color: var(--wpb-color-1);
}
.wpb-item-top-banner .category-slider .slide-custom-nav .custom-prev:hover svg,
.wpb-item-top-banner .category-slider .slide-custom-nav .custom-next:hover svg {
  fill: #fff;
}
@media screen and (max-width: 1024px) {
  .wpb-item-top-banner {
    padding-top: 2.4rem;
  }
}